
Foreman - Bug #1859

Lack of 'dispatcher' definition in Gemfile.

09/12/2012 01:08 PM - Dominik Żyła

Status: Closed   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Issue occur in Debian's 6 foreman package. After I added:

gem 'dispatcher'

 and ran

bundle install

 Foreman starts to work fine. It occur in foreman-1.0.1-1.

History

#1 - 09/16/2012 04:09 PM - Greg Sutcliffe

I can't replicate this issue. Can you tell us more about your setup please? Are you using Webrick, Passenger or something else? if not Webrick, what

webserver are you using? What version of Foreman are you on?

Thanks

#2 - 09/16/2012 04:37 PM - Dominik Żyła

I'm using Foreman 1.0.1-1 on Passenger 2.2.11 and Apache 2.2.16. Issue occurred after upgrading from Foreman 0.4.

Regards,

#3 - 06/19/2013 08:31 AM - Benjamin Papillon

- Status changed from New to Closed

Issue is fixed in newer builds.

Thanks for reporting!
